
@font-face { 
  font-family: warnock; 
  src: url('/jubandas/WarnockPro-Regular.otf'); 
} 
@font-face { 
  font-family: warnock; 
  src: url('/n/warnock-italics.otf'); 
  font-style: italic; 
} 


@font-face {
    font-family: "camserial";
    src: url("/jubandas/CambridgeSerial.ttf") format("truetype");
}
@font-face {
    font-family: Times; 
    src: url("/idx/tymes.ttf") format("truetype"); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Times; 
    src: url("/idx/timesbold.ttf") format("truetype"); 
    font-weight: bold;
    font-style: normal;
}



@font-face {
    font-family: "fortalesia";
    src: url("/idx/FortalesiaScript.otf");
}
@font-face { 
    font-family: buds; 
    src: url(/t/buds.ttf); 
}



@font-face {
    font-family: "unifrak";
    src: url("/t/UnifrakturMaguntia18.ttf") format("truetype");
}
@font-face { 
  font-family: modfrak; 
  src: url('/jubandas/ModerneFraktur.ttf');
} 
@font-face { 
    font-family: kabfrak; 
    src: url(/t/KabinettFraktur.ttf); 
}


